onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_knockback_resistance', [' A ', ' B ', ' C '], {
        A: 'cyclic:charm_knockback_resistance',
        B: 'curios:ring',
        C: 'artifacts:steadfast_spikes'
    }).id('kubejs:ringsofascension/ring_knockback_resistance')
})